addpath(genpath('generalutilitiesIRLS'));
addpath(genpath('LowRankJointSparseRecovery')); 
% cd LowRankJointSparseRecovery;
prob = struct;
ms = [80,100];%40:5:280;%80:20:120;%60:20:240;
sparsitys = [1,2:2:40];
i = 7;
rho_min = 1.0;
rho_max = 3.5;
experiment_LRRS_Gaussian_rank1_successrates(i,ms,sparsitys,...
    rho_min,rho_max,[]);